Mailinglist Archive: opensuse-bugs (3543 mails)

< Previous Next >
[Bug 717993] New: plasmoid-networkmanagement doesn't work with NetworkManager 0.8.9997
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 15 Sep 2011 09:07:44 +0000
  • Message-id: <bug-717993-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=717993

https://bugzilla.novell.com/show_bug.cgi?id=717993#c0


Summary: plasmoid-networkmanagement doesn't work with
NetworkManager 0.8.9997
Classification: openSUSE
Product: openSUSE 11.4
Version: Factory
Platform: x86-64
OS/Version: openSUSE 11.4
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE4 Workspace
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: rkrell@xxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:6.0.2) Gecko/20100101
Firefox/6.0.2

The networkmanagement plasmoid (Network Management Settings) doesn't work when
installed NetworkManager along with Gnome 3.0.

In KDE 4.7.1 (KDE:Distro:Factory), the plamsoid shows:

Networking interface: Invalid state
We need NetworkManager between 0.8.1 and 0.8.10 to work, found 0.8.9997

Isn't it cuurently possible to install KDE 4.7.1 and Gnome 3.0 parallely and
use KDE 4.7.1 with the NetworkManager required for Gnome 3?

Reproducible: Always

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups